# Generated by Django 4.0.3 on 2022-06-08 21:44

from django.conf import settings
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('recipes', '0009_recipe_author'),
        ('meal_plans', '0004_rename_mealplan_meal_plan'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Meal_Plan',
            new_name='MealPlan',
        ),
    ]
